/*!
 * Fuentes v1
 */

@font-face {
    font-family: "AGaramontbold";
    src: url("AGaramondPro-Bold.eot");
    src: url("AGaramondPro-Bold.eot?#iefix") format("embedded-opentype"),
    url("AGaramondPro-Bold.woff") format("woff"),
    url("AGaramondPro-Bold.ttf") format("truetype"),
    url("AGaramondPro-Bold.svg#kimberley") format("svg");
}



@font-face {
    font-family: "AGaramontbold";
    src: url(AGaramondPro-Bold.ttf) format("truetype");
}



@font-face {
    font-family: "AGaramont";
    src: url("AGaramondPro-Regular.eot");
    src: url("AGaramondPro-Regular.eot?#iefix") format("embedded-opentype"),
    url("AGaramondPro-Regular.woff") format("woff"),
    url("AGaramondPro-Regular.ttf") format("truetype"),
    url("AGaramondPro-Regular.svg#kimberley") format("svg");
}

@font-face {
    font-family: "NeueHaasGroteskDispW01Bd";
    src: url("NeueHaasGroteskDispW01Bd.eot");
    src: url("NeueHaasGroteskDispW01Bd.eot?#iefix") format("embedded-opentype"),
    url("NeueHaasGroteskDispW01Bd.woff") format("woff"),
    url("NeueHaasGroteskDispW01Bd.ttf") format("truetype"),
    url("NeueHaasGroteskDispW01Bd.svg#kimberley") format("svg");
}


@font-face {
    font-family: "NeueHaasGrotesBlk";
    src: url("NeueHaasGroteskDispW01Blk.eot");
    src: url("NeueHaasGroteskDispW01Blk.eot?#iefix") format("embedded-opentype"),
    url("NeueHaasGroteskDispW01Blk.woff") format("woff"),
    url("NeueHaasGroteskDispW01Blk.ttf") format("truetype"),
    url("NeueHaasGroteskDispW01Blk.svg#kimberley") format("svg");
}

@font-face {
    font-family: "NeueHaasGroteskDispMd";
    src: url("NeueHaasGroteskDispW01Md.eot");
    src: url("NeueHaasGroteskDispW01Md.eot?#iefix") format("embedded-opentype"),
    url("NeueHaasGroteskDispW01Md.woff") format("woff"),
    url("NeueHaasGroteskDispW01Md.ttf") format("truetype"),
    url("NeueHaasGroteskDispW01Md.svg#kimberley") format("svg");
}

@font-face {
    font-family: "NHGDispLt";
    src: url("NeueHaasGroteskDispW01Lt.eot");
    src: url("NeueHaasGroteskDispW01Lt.eot?#iefix") format("embedded-opentype"),
    url("NeueHaasGroteskDispW01Lt.woff") format("woff"),
    url("NeueHaasGroteskDispW01Lt.ttf") format("truetype"),
    url("NeueHaasGroteskDispW01Lt.svg#kimberley") format("svg");
}

@font-face {
    font-family: "DalaFloda";
    src: url("Dala-Floda-Roman.eot");
    src: url("Dala-Floda-Roman.eot?#iefix") format("embedded-opentype"),
    url("Dala-Floda-Roman.woff") format("woff"),
    url("Dala-Floda-Roman.ttf") format("truetype"),
    url("Dala-Floda-Roman.svg#kimberley") format("svg");
}


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'AGaramont' !important;

}

